### Method

# Gtk Widget is_focus

#### Declaration [src]

    gboolean
    gtk_widget_is_focus (
      GtkWidget* widget
    )

#### Description [src]

Determines if the widget is the focus widget within its toplevel.

This does not mean that the `GtkWidget:has-focus` property is necessarily set; [property@Gtk,Widget:has-focus] will only be set if the toplevel widget additionally has the global input focus.).

#### Return value

Returns: | `gboolean`
| `TRUE` if the widget is the focus widget.